ALTER TABLE  `site_plugin_team_items` 
ADD `item_link_type` int(1) NOT NULL,
ADD `item_link_module` int(11) NOT NULL,
ADD `item_link_target` varchar(10) NOT NULL,
ADD `item_link_global` int(11) NOT NULL,
ADD `item_link_rel` varchar(30) NOT NULL;

ALTER TABLE  `site_plugin_team_items_lang` 
ADD `item_link_link` text NOT NULL,
add `item_link_text` varchar(50) not null;
